@charset "utf-8";
/* The hero image */
.hero-image .nonprofit{
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url(../images/nonprofit.png);

  /* Set a specific height */
  height: 30vh;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-image .realestate{
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url(../images/realestate.png);

  /* Set a specific height */
  height: 30vh;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-image .insure{
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url(../images/insure.png);

  /* Set a specific height */
  height: 30vh;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-image .crew{
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),  url(../images/crew/crew_3.jpg);

  /* Set a specific height */
  height: 30vh;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}



/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button{
	background-color:#FFFCF0;
	color:black;
	padding:10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size:1.25em;
	border-radius: 5px;}

.hero-text button:hover {
  background-color: #8fa692;
  color: white;
}
.hero-text h1{color:#D9c382; text-shadow: 3px 4px black;}
.hero-text p{color:#D9c382; font-size: 1.5em;
	text-shadow: 3px 4px black;
	}





